export declare class FullSyncPostDocumentParameter {
    static POLICY: FullSyncPostDocumentParameter;
    static SUBKEY_SEPARATOR: FullSyncPostDocumentParameter;
    name: string;
    constructor(name: string);
    static values(): FullSyncPostDocumentParameter[];
}
